<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset='utf-8'>
	<meta name='viewport' content='width=device-width,initial-scale=1'>

	<title>Svelte app</title>

	<link rel='icon' type='image/png' href='favicon.png'>
	<link rel='stylesheet' href='build/bundle.css'>
    <link href="mdifont/css/materialdesignicons.min.css" media="all" rel="stylesheet" type="text/css" />

	<script defer src='build/bundle.js'></script>
</head>

<body>
</body>
</html>
